#ifndef __STOREFACE_H__
#define __STOREFACE_H__

#include "vars.h"

long paylid_getAccountBalance(CVars in, CVars &out);
long paylid_transferFund(CVars in, CVars &out);
long paylid_checkTransferStatus(CVars in, CVars &out);
long paylid_directAirTimeTopUp(CVars in, CVars &out);

#endif

/*
vi:ts=2
*/
